{
    "variants": {
        "half=lower": { "model": "block/tall_seagrass_bottom" },
        "half=upper":  [  { "model": "block/tall_seagrass_top" },
							{ "model": "block/tall_seagrass_top_alt" }
		]
    }
}
